<< Back to man.ChinaUnix.net

3.7. 保持指定软件包的版本

有时你或许不想升级某些软件包,这时我们可“pin”住这些软件包,使它们不能被升级。我们可很容易实现该功能,只要编辑/etc/apt/preferences配置文件。该文件的格式如下:

Package: <package>                       
     Pin: <pin definition>                       
     Pin-Priority: <pin's priority>